package net.minecraft.network.protocol.status;

import net.minecraft.network.PacketListener;

public interface ServerStatusPacketListener extends PacketListener {
    void handlePingRequest(final ServerboundPingRequestPacket ry);
    
    void handleStatusRequest(final ServerboundStatusRequestPacket rz);
}
